(function(exports) {
    var patientAPI = {
        getPatientInfo: function(data) {
            return httpRequest.get("/svr-iot/wlyy/persionalInfo",{data: data})
        },
        //获得居民住院信息
        getZYinfo: function(data){
            return httpRequest.get("/svr-iot/wlyy/event", {data: data});
        },
        //获取图标数据
        getChartData: function(data){
            return httpRequest.get("/svr-iot/wlyy/chart", {data: data});
        },
        //获取家人信息
        getFamilyInfo: function(data){
            return httpRequest.get("/svr-iot/wlyy/familyMember", {data: data});
        },
        //获得设备信息
        getDeviceInfo: function(data){
            return httpRequest.get("/svr-iot/wlyy/healthDevice", {data: data});
        }
    }
    
    exports.patientAPI = patientAPI;
})(window)
